FET(1)

NAME
FET - free timetabling

SYNOPSIS
fet

DESCRIPTION
The FET software is a free software implementation of a heuristical algorithm to automatically schedule the timetable of an educational institution (university, school or high-school)

AUTHOR
Written by Liviu Lalescu <http://lalescu.ro/liviu/>. This manual page was originally written by Liviu Lalescu <http://lalescu.ro/liviu/>.
Visit homepage: http://lalescu.ro/liviu/fet/

COPYRIGHT
Copyright © 2002-2010 Liviu Lalescu.
This is Free Software; this software is licensed under the GPL version 2 or later, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.